---
search:
  tags:
    - Tax Groups V2
    - DELETE
seo:
  description: >-
    Bulk-deletes tax-group-to-market relationships. Reference for the DELETE
    /api/v2/{team_slug}/{app_slug}/tax-groups/markets endpoint in the Management
    API v2.
sidebar:
  label: Delete tax group markets
  badge: DELETE
title: Delete tax group markets
type: openapi-operation
---
Bulk-deletes tax-group-to-market relationships.

`DELETE /api/v2/{team_slug}/{app_slug}/tax-groups/markets`

**Request body** (`application/json`, required)

- `markets` (TaxGroupMarketLink[], required)

Request body example:

```json
{
  "markets": [
    {
      "tax_group_id": "4496f79f-aa1a-4128-84f5-5c1c0836a341",
      "market_id": "6364d859-8e1b-477a-bacc-de8305a9292b",
      "country_tax_percentages": [
        {
          "country_code": "string",
          "tax_percentage": 0
        }
      ]
    }
  ]
}
```

**Responses**

- `200` — OK (partial success possible)
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "tax_group_id": "4496f79f-aa1a-4128-84f5-5c1c0836a341",
      "market_id": "6364d859-8e1b-477a-bacc-de8305a9292b",
      "country_tax_percentages": [
        {
          "country_code": "string",
          "tax_percentage": 0
        }
      ]
    }
  ],
  "errors": [
    {
      "tax_group_id": "4496f79f-aa1a-4128-84f5-5c1c0836a341",
      "market_id": "6364d859-8e1b-477a-bacc-de8305a9292b",
      "message": "string"
    }
  ]
}
```
